QoreNamespaceFunctionIterator Class Reference

allows functions in a namespace to be iterated More...

`#include <QoreNamespace.h>`

## Public Member Functions

DLLEXPORT | QoreNamespaceFunctionIterator (const QoreNamespace &ns)
| creates the iterator
virtual DLLEXPORT | ~QoreNamespaceFunctionIterator ()
| destroys the object
DLLEXPORT const QoreExternalFunction & | get () const
| returns the function
DLLEXPORT bool | next ()
| moves to the next position; returns true if on a valid position

## Detailed Description

allows functions in a namespace to be iterated

Since
  Qore 0.9

The documentation for this class was generated from the following file:

- include/qore/QoreNamespace.h